<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>mz_helmettoggleconfigmenu.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Hide Equipped Helmet</Source>
      <Dest>頭装備を非表示</Dest>
    </String>
    <String List="0">
      <Source>Show Equipped Helmet</Source>
      <Dest>頭装備を表示</Dest>
    </String>
    <String List="0">
      <Source>Toggle Equipped Helmet Visability</Source>
      <Dest>頭装備の表示/非表示</Dest>
    </String>
    <String List="0">
      <Source>Hide </Source>
      <Dest>非表示 </Dest>
    </String>
    <String List="0">
      <Source>HotKey</Source>
      <Dest>キー割り当て</Dest>
    </String>
    <String List="0">
      <Source>Equipped Helmet Toggle HotKey</Source>
      <Dest>頭装備の表示/非表示</Dest>
    </String>
  </Content>
</SSTXMLRessources>